html, body {
	margin: 0px;
	font-family: arial, helvetica, sans-serif ;
}

*[data-href] {
	cursor: pointer;
}

#haut {
	height: 97px;
	background: url(../images/bandeaupart.gif);
}

#logo {
	margin-left: 10px;
	height: 73px;
	float:left;

}
#titre {
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-size : 20px;
	line-height: 3em;
	font-family: arial, helvetica, sans-serif ;
}

#infos {
	text-align: left;
	color: #000000;
	font-size : 8pt;
	margin-left: 5px;
	font-family: arial, helvetica, sans-serif ;
	float: left;
}

.infowaitdisplay {
	margin-left: 30px;
	text-align: right;
	float: left;
	display: block;
}

.infowaitnodisplay {
	float: left;
	display: none;
}

.shadetabs img {
	height: 12px;
}

#menu {
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	background: #0B3E94;
}

#menu .options {
	list-style-type: none;
	margin: 5px;
}

.options li {
	display: inline;
	margin-left: 5px;
	margin-right: 5px;
	color: #FFFFFF;
	font-size : 10pt;

}

.options li a {
	text-decoration: none;
	color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.options li a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	background: #E9216D;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.options li.selected{
	background: #E9216D;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.options li img {
	border: 0px;
	padding-left: 20px;
	padding-right: 20px;
}

.options li a.aide {
	background: #0B3E94;
}

.options li a:hover.aide {
	background: #0B3E94;
}


/****** display wait ******/

.displaywait {
	display: block;
	float:left;
}

.nodisplaywait {
	display: none;
}

#displayname {
	display: none;
}

/******** Change statuts ********/
dl, dt, dd, ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#changestatuts {
	position: absolute;
}

#changestatuts dt {
	cursor: pointer;
	background: #FFFFFF;
	margin: 0;
	text-align: center;
	font-weight: bold;
}

#changestatuts dd {
	position: absolute;
	z-index: 100;
	margin-top: -24px;
	width: 200px;
	background: #FFFFFF;
}

#changestatuts img {
	width:16px;
	height:16px;
	border: 0px;
}

#changestatuts ul {
	padding: 1px;
}

#changestatuts li {
	text-align: center;
	display: inline;
}

#changestatuts li a, #changestatuts dt a {
	color: #000;
	text-decoration: none;
	display: block;
	display: inline;
}

#changestatuts li a:hover {
	text-decoration: underline;
	/*background: #000000;*/
	border-bottom: 1px solid gray;
}

/******** Statistiques ******/
#stattitre  {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}

#statgeneral  {
	font-size: 12px;
}

dl.stats
{
padding: 0;
}

.stats dt
{
position: relative;
left: 0;
top: 1.1em;
width: 5em;
font-weight: bold;
}

.stats dd
{
border-left: 1px solid #000;
margin: 0 0 0 10em;
padding: 0 0 .5em .5em;
}


#statgeneral hr {
	height: 1px;
	border: 0px;
	color: #778;
	background-color:#778;
	margin: 10px auto 5px auto;
	width: 90%;

}

/******** Copyright ********/

#copyright {
font-size: 10px;
margin-top: 2px;
text-align: center;
color: #000000;
border-top: 1px solid #0B3E94;
}

#maindiv {
	margin-bottom: 1em; padding: 10px
}

/******** Detail devis *******/
#detailgauche {
	font-size: 11px;
	width: 49%;
	float: left;
	height: 480px;
	border-right: 1px solid #778;

}

#detaildroite {
	font-size: 11px;
	width: 49%;
	height: 480px;
	float: left;

}

#detaildroite h3 {
	text-align:center;
	font-size: 12px;
}

#detaildroite.mrpro h3 {
	font-size: 1.17em;
}

#detaildroite .small {
	text-align:left;
	font-size: 10px;
	font-style: italic
}

#detaildroite #souscription {
	margin-bottom: 46px;
}

dl.table-display-left
{
width: 300px;
padding: 0;
}

.table-display-left dt
{
width: 6em;
float: left;
margin: 0 0 0 0;
padding: .5em;
border-top: 1px solid #999;
font-weight: bold;
}

/* hack de commentaire avec un antislash pour ie5 mac \*/
dt { clear: both; }
/* end hack */

.table-display-left dd
{
float: left;
width: 19em;
margin: 0 0 0 0;
padding: .5em;
border-top: 1px solid #999;
*float: none;
*width: auto;

}

.table-display-left dt.full-width,
.table-display-left dd.full-width {
	width: 26em;
}

dl.table-display-right
{
width: 300px;
padding: 0;
margin-top: -10px;
}

.table-display-right dt
{
width: 15em;
float: left;
margin: 0 0 0 0;
padding-left: .5em;
font-weight: bold;
border-top: 1px solid #999;
}

/* hack de commentaire avec un antislash pour ie5 mac \*/
dt { clear: both; }
/* end hack */

.table-display-right dd
{
float: left;
width: 8em;
margin: 0 0 0 0;
padding: 0;
border-top: 1px solid #999;
*float: none;
*width: auto;
}


/********* Workflow **********/
#workflow {
	margin: auto;
}
#workflow li {
	display: inline;
	padding: .5em;
}

#workflow a, a:hover {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

.displayworklow {
	display: block;
}


/******* Contact ************/
legend {
	font-weight: bold;
	color: #0B3E94;
	font-family: arial, helvetica, sans-serif ;
	font-size: 14px;
}

fieldset {
	border: 1px solid #0B3E94;
	padding-top: 20px;
	margin-top: 15px;
	font-size: 12px;
	font-weight: bold;
}


dl.contact
{
padding: 0;
font-size: 12px;
}

.contact dt
{
margin: 0 0 .5em 0;
padding: 0 .5em;
font-weight: bold;
}

/* hack de commentaire avec un antislash pour ie5 mac \*/
dt { clear: both; }
/* end hack */

.contact dd
{
margin: 0 0 0.5em 0;
padding: 0 .5em .5em 0;
border-bottom: 1px solid #999;
}

#bouton {
	margin-top: 5px;
	text-align: center;
}

input, textarea {
	color: #000;
	border: 1px solid #999;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif ;
}

input {
	font-weight: bold;
}

input[type="image"] {
	border: 0px;
}

.etoilerouge {
	color: #FF0000;
	font-size: 10pt;
}

#response {
	text-align: center;
}

.datas {
	border-collapse : collapse;
}

.datas td{
	border: 1px solid black;
	text-align: center;
	margin: 0px;
	padding-left: 2px;
	padding-right: 2px;
}

.detail li {
	display: inline;
	margin-top: 5px;
	margin-bottom : 10px;
	padding-left: 5px;
	padding-right: 5px;
	font-size : 10pt;
}

.premier{
	font-weight: bold;
}


/*************************/
#detaildroite .selectBoxArrow{
	margin-top:1px;
	float:left;
	position:absolute;
	right:1px;


}
#detaildroite .selectBoxInput{
	border:0px;
	padding-left:1px;
	height:16px;
	position:absolute;
	top:0px;
	left:0px;
}

#detaildroite .selectBox{
	border:1px solid #7f9db9;
	height:20px;

}
#detaildroite .selectBoxOptionContainer{
	position:absolute;
	border:1px solid #7f9db9;
	height:100px;
	background-color:#FFF;
	left:-1px;
	top:20px;
	visibility:hidden;
	overflow:auto;
}
#detaildroite .selectBoxAnOption{
	font-family:arial;
	font-size:12px;
	cursor:default;
	margin:1px;
	overflow:hidden;
	white-space:nowrap;
}
#detaildroite .selectBoxIframe{
	position:absolute;
	background-color:#FFF;
	border:0px;
	z-index:999;
}
.text-center {
	text-align: center;
}
dl dt.details-comments-header {
	width: 26.5em;
	border-bottom: 0px;
}
dl dt.details-comments-header + dt {
	border-top: 0px;
	padding-bottom: 5px;
}